Subject: Re: bug#11028: 24.0.94; bad lighter and menus for `text-scale-mode'

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 27 Jan 2022 17:36:57 +0100

Lars Ingebrigtsen <[email-masked]> writes:

> Wow, that's a roundabout way of doing it...  Anyway, we then have the
> mode symbol...  What about using a pretty version of the mode symbol as
> the menu header?  That would be "Text Scale Mode" in this case.
>
> I think that would be better than using the lighter as the menu header.

This has apparently been fixed in the years since I last looked at this:

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no